/* latin-ext */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans'), local('JosefinSans'), url(/public/fonts/xgzbb53t8j-Mo-vYa23n5ojoYw3YTyktCCer_ilOlhE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans'), local('JosefinSans'), url(/public/fonts/xgzbb53t8j-Mo-vYa23n5hampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Josefin Sans SemiBold'), local('JosefinSans-SemiBold'), url(/public/fonts/C6HYlRF50SGJq1XyXj04z34iWgrNFAiT-cwBwpMBdno.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Josefin Sans SemiBold'), local('JosefinSans-SemiBold'), url(/public/fonts/C6HYlRF50SGJq1XyXj04z93uLUHnU24AL_1IdxwhTqs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* vietnamese */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: local('Nunito Light'), local('Nunito-Light'), url(/public/fonts/ZvK1I6E_n0tqLlSfX5iQt4X0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: local('Nunito Light'), local('Nunito-Light'), url(/public/fonts/Ve-3R8cx10m4Gk92esWKKoX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: local('Nunito Light'), local('Nunito-Light'), url(/public/fonts/1TiHc9yag0wq3lDO9cw0vpBw1xU1rKptJj_0jans920.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* vietnamese */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: local('Nunito Regular'), local('Nunito-Regular'), url(/public/fonts/DbmoEiLFv2l2THgnoltNxn-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: local('Nunito Regular'), local('Nunito-Regular'), url(/public/fonts/Ja-W2r1mUFvMx9Mn05mLi3-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: local('Nunito Regular'), local('Nunito-Regular'), url(/public/fonts/6TbRXKWJjpj6V2v_WyRbMevvDin1pK8aKteLpeZ5c0A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
.lazy-hidden {
    background: #eee url('/public/img/loading.gif') no-repeat 50% 50%;
}
img, video, iframe[data-src] {
    box-shadow: inset 0 0 0 1px #ccc;
}
.container > p, .ui-content > p, #ajax > p {
    text-align: center;
}

/* ====== COLOURS ========================================================

	MAIN TEXT: 	#656565
	BORDER: 	#e5e5e5
	FONT 1: 	font-family: "Josefin Sans", Helvetica, Arial, sans-serif
	BUTTON BACKGROUND: #CCC
	BUTTON HOVER	: #F1583E

*/

	.margin-0 { margin:0 !important; }
	.margin-5 { margin:.5em !important; }
	.margin-10 { margin:1em !important; }
	.margin-15 { margin:1.5 !important; }
	.margin-20 { margin:2em!important; }
	.margin-r0 { margin-right:0 !important; }
	.margin-r5 { margin-right:.5em !important; }
	.margin-r10 { margin-right:1em !important; }
	.margin-r10 { margin-right:1.5em !important; }
	.margin-r20 { margin-right:2em !important; }
	.margin-l0 {margin-left: 0 !important; }
	.margin-l5 {margin-left: .5em !important; }
	.margin-l10 {margin-left: 1em !important; }
	.margin-l15 {margin-left: 1.5em !important; }
	.margin-l20 {margin-left: 2em !important; }
	.margin-t0 {margin-top: 0 !important; }
	.margin-t5 {margin-top: .5em !important; }
	.margin-t10 {margin-top: 1em !important; }
	.margin-t15 {margin-top: 1.5em !important; }
	.margin-t20 {margin-top: 2em !important; }
	.margin-b0 {margin-bottom: 0 !important; }
	.margin-b5 {margin-bottom: .5em !important; }
	.margin-b10 {margin-bottom: 1em !important; }
	.margin-b15 {margin-bottom: 1.5em !important; }
	.margin-b20 {margin-bottom: 2em !important; }
	.margin-b30 {margin-bottom: 3em !important; }
	.margin-c { margin:0 auto; }

	.pad-b20{padding-bottom: 2em !important; }
	.pad-r20{padding-right: 2em !important; }
	.pad-r10{padding-right: 1em !important; }
	.pad-r5{padding-right: 0.5em !important; }
	.pad-l20{padding-left: 2em !important; }
	.pad-l10{padding-left: 1em !important; }
	.pad-l5{padding-left: 0.5em !important; }
	.pad-t20{padding-top: 2em !important; }
	.pad-t15{padding-top: 1.5em !important; }
	.pad-t10{padding-top: 1em !important; }

	.w100p {width:100%;	}
	.w100px {width:100px; }
	.w180 {width:180px;	}
	.w200 {width:200px;	}
	.caps { text-transform:uppercase; }
	.nocaps { text-transform:none; }
	.float-left { float:left; }
	.textcenter{
		text-align: center;

	}

	.textleft{
		text-align: left;

	}
	.text-light { color:#CCC; }
	.displaybock{
		display:block;
	}
	.displayNone { display:none; }
	.bottom-border{
		border-bottom:1px solid #e5e5e5;

	}
	.news-date{
		font-style: italic;
	}

	.h-item h1 {
		line-height: 1.2em;
	}

.download_files ul{
	margin:0px;
	list-style:none;
	color: #848484;
}

.navbar .nav > li > a {
float: none;
padding: 24px 8px 18px;
padding: 24px\9 8px 18px\9;
}

.download_files a,.download_files a:visited{
	color:#d53838;
	text-decoration: none;
}


.download_files a[href^="mailto:"] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/public/img/icons/email_go.png) center left no-repeat;
}

.download_files a[href$='.pdf'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/public/img/icons/icon_pdf.png) center left no-repeat;
}

.download_files a[href$='.swf'], .download_files a[href$='.fla'], .download_files a[href$='.swd'],.download_files a[href$='.mp3'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/public/img/icons/FlashIcon.gif) center left no-repeat;
}

.download_files a[href$='.xlsx'],.download_files a[href$='.xls'], .download_files a[href$='.csv'], .download_files a[href$='.xltx'],.download_files a[href$='.xlt'], .download_files a[href$='.xlw'], .download_files a[href$='.xlwx'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/public/img/icons/icon_xls.gif) center left no-repeat;
}

.download_files a[href$='.ppt'], .download_files a[href$='.pps'],.download_files a[href$='.pptx'], .download_files a[href$='.ppsx'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/public/img/icons/page_white_powerpoint.png) center left no-repeat;
}

.download_files a[href$='.docx'],.download_files a[href$='.doc'], .download_files a[href$='.rtf'], .download_files a[href$='.txt'], .download_files a[href$='.wps'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/public/img/icons/icon_word.gif) center left no-repeat;
}

.download_files a[href$='.zip'], .download_files a[href$='.gzip'], .download_files a[href$='.rar'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/public/img/icons/icon_zip.gif) center left no-repeat;
}

.download_files a[href$='.jpeg'],.download_files a[href$='.jpg'], .download_files a[href$='.gif'], .download_files a[href$='.png'],a[href$='.JPEG'],.download_files a[href$='.JPG'], .download_files a[href$='.GIF'], .download_files a[href$='.PNG'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background:transparent url(/public/img/icons/icon_image.png) center left no-repeat;
}

* === PARSLEY VALIDATION === */

	.parsley-success {
        color: #468847 !important;
        background-color: #DFF0D8 !important;
        border: 1px solid #D6E9C6 !important;
      }

	input.parsley-success, textarea.parsley-success {
        color: #468847 !important;
        background-color: #DFF0D8 !important;
        border: 1px solid #D6E9C6 !important;
      }
      input.parsley-error, textarea.parsley-error {
        color: #B94A48 !important;
        background-color: #F2DEDE !important;
        border: 1px solid #EED3D7 !important;
      }

      ul.parsley-error-list {
          font-size: 11px;
          margin: 2px;
          list-style-type:none;
          margin: 0; padding: 0;
      }
      ul.parsley-error-list li {
          line-height: 11px;
          padding-top:4px;
      }

/* ===== HEADER ========================================================*/

	header { margin:2em 1em; }
	.logo { height:74px;width:390px;float:left; }
	.h-item, .r-item { display:none; }
	.h-item .pagination-centered:nth-of-type(1) { height:350px;overflow:hidden; }
	.h-item { max-height:470px;overflow:hidden;text-overflow:ellipsis; }
	.r-item img {
		max-width:200px\9;
	}
	#langswitcher { float:right;overflow:hidden; }
	#langswitcher h3 { text-transform:none;font-weight: 300;font-size:14px; }
	#langswitcher ul { margin:0; }
	#langswitcher li { list-style:none;float:left;margin-right:8px; }
	#langswitcher li a { opacity:.2; }
	#langswitcher li a.active { opacity:1; }
	#langswitcher img { height:32px;width:32px; }

	#account { float:right;overflow:hidden;margin:0 15px; }
	#account h4 { text-transform:none;font-weight: 300;font-size:14px;margin:4px 0; }
	#account ul { margin:0; }

	#cart { float:right;margin:0 15px; }
	#cart h4 { text-transform:none;font-weight: 300;font-size:14px;margin:4px 0; }
	#cart ul { margin:0; }
	#cart li { list-style:none; }
	#cart li a { opacity:.2; }
	#cart li a.active { opacity:1; }
	#cart p { font-size:14px; }
	#cart table { border:none;margin:0; }
	#cart table tr:first-child td { border:none; }
	#cart a { cursor:pointer; }
	.e-item h1 small { font-size:14px;font-family: "Nunito", Helvetica, Arial, sans-serif; padding:0 10px; }
	.e-item h4.textcenter { font-weight:300; }
	.navbar li.divider-vertical { display:none; }
	.navbar-search .search-query { width:100px; }

/* ===== STORE ========================================================*/

	form.store_product_form { display:inline; }
	form.store_product_form input[type="text"] { width:142px; }
	form.store_product_form select { width:150px; }
	form.store_product_form .btn.btn-lg { font-size:18px; padding:8px 0; width:150px; }
	a.artworkimg { display:block;height:200px; overflow:hidden; padding:0 10px; }
	.breadcrumb-cart { font-size:1.4em; }
	.progress { background-color:#EEE;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none; }
	.progress-success .bar { background:#8fc16a;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none; }
	#checkout .form-horizontal .form-actions { padding-left: 20px; }
	#shipping_method { width:150px; }
	.shipping_details { width:250px; }
	.well { border:none; -moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none; }
	#place_your_bid input[type="submit"] { font-size: 18px; padding: 8px 24px; }
	#place_your_bid form { margin:0; }

@media (max-width: 767px) {

	#r-carousel .span4 { padding-bottom:1.5em;margin-bottom:1.5em;border-bottom:solid 1px #e5e5e5; }
	#r-carousel-btns { margin-top:0 !important; }
	.article-divider, .news-about hr { display:none !important; }
	.news-header { margin-bottom:1em; }
	.news-header small { font-size:24px;line-height:30px; }
	.news-about > .row-fluid > .span8 .span8 { padding-bottom:1.5em;margin-bottom:1.5em;border-bottom:solid 1px #e5e5e5; }
	.exhib-dates, .exhib-desc, .exhib-artists { margin:0 0 1em; }
	.artwork-detail-label { font-weight:400; }
	.a-item { width:90px !important;float:left !important;margin:0 !important; }
	.a-item a { margin-right:14px !important; }
	.e-item{
		margin-bottom:2em;

	}
	.e-item img{
		text-align: center;

	}
	.h-item {
		min-height:	160px;
	}

	.h-item h1 {
		margin:1em 0em 1em 0em;
		font-size: 1.5em;
		line-height: 1.5em;
	}

	.phone-margin-b20{
		margin-bottom:2em;

	}

	h2{
		line-height: 1.1em;
		font-size: 1.4em;

	}

	h3{
		line-height: 1.1em;
	}

	.news-date{
		margin-top:.5em;
	}
	#langswitcher h3 { font-size:13px !important; }
	#langswitcher img { height:24px !important;width:24px !important; }
	.logo { width:260px;height:49px; }
}
@media (max-width: 979px) {
	h1 { font-size:30px;line-height:36px; }
	h1 small { font-size:16px;line-height:22px; }
}

@media (max-width: 480px) {

	.logo { width:195px !important;height:37px !important; }
	#langswitcher { float:none;position:absolute;right:10px;top:2px; }
	#langswitcher h3 { display:none; }
	#langswitcher img { height:16px !important;width:16px !important; }
	.navbar li.divider-vertical { display:block; }
}

/* submenu, it's hidden by default */

        .nav > li > a:hover { color:#2C2C2C !important;background:#EFEFEF !important; }
		.nav ul {
            position:absolute; left:0;top:58px\9; display:none; margin:0; padding:0; list-style:none;z-index:300;border:solid 1px #CECECE;
			background: #efefef;
			-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
			-moz-box-shadow: 0 0 4px rgba(0,0,0,0.2);
			box-shadow: 0 0 4px rgba(0,0,0,0.2);
        }

        .nav ul li {
            width:180px;
			border-bottom: 1px solid #DDDDDD;
            *background:#efefef;
            text-align: left;

        }

        /* display block will make the link fill the whole area of LI */
        .nav ul a {
            display:block;
            height:auto;
            padding: 8px 5px;
            color:#666;
            font-size:13px;
			font-family: "Nunito", Helvetica, Arial, sans-serif;
        }

        .nav ul a:hover {
            text-decoration:underline;
        }


/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html .nav ul {
    margin:0 0 0 14px;

}


/* ADDED CSS BLOCK */

.side-nav li.active, .side-nav li.active li{

}
.side-nav {list-style-type:none;margin:0 0 10px 0 !important;padding:0px;padding-bottom:26px;}
.side-nav li.first {background:#ffffff !important;}
.side-nav li {background:#ffffff !important;padding:0px !important;border-bottom:solid 1px #d4d4d4; display: block;text-rendering: optimizelegibility;text-transform:uppercase;font-family: "Josefin Sans", Helvetica, Arial, sans-serif;font-size:1.1em;}
.side-nav li a {padding:12px 6px 6px 6px!important;padding-left:10px !important;color:#423f3f;display:block;}
.side-nav li.selected a {display:block;!important;color:#8e8e8e;}
.side-nav li.selected {display:block;!important;color:#8e8e8e;border-bottom:solid 1px #d4d4d4;}
.side-nav  ul {list-style-type:none;margin:0px 0px 0px 0px !important;padding:0px;}
.side-nav  ul li.first {background:#ffffff !important;}
.side-nav  ul li a, .side-nav  li.active ul li a {text-transform:none;background:#ffffff no-repeat 0px bottom;color:#4a4a4a;}
.side-nav li a:hover{
	color:#8e8e8e;
}

/* HEADING OVERWRITES */

.listh2 { border-top: 2px solid #CCCCCC; font-size: 28px; font-weight: bold; }
.program-thumb img { padding:10px;border: 1px solid #CCCCCC;margin:10px 10px 0 0; }
.pastlistimg{
	height:202px;margin-bottom:10px;

}




